<footer class="page-footer">
  <footer class="footer-basic">
    <div class="social"><a href="#"><i class="icon ion-social-instagram"></i></a><a href="#"><i
      class="icon ion-social-github"></i></a><a href="#"><i class="icon ion-social-linkedin"></i></a><a href="#"><i
      class="icon ion-social-facebook"></i></a></div>
    <ul class="list-inline">
      <li class="list-inline-item"><a href="#">Home</a></li>
      <li class="list-inline-item"></li>
      <li class="list-inline-item"><a routerLink="about">About us</a></li>
    </ul>
    <p class="copyright">Jaider Pérez © {{currentYear}}</p>
  </footer>
</footer>
